Subject: speaking of filtering...

From: Keith Moore <[email-masked]>
Date: Tue, 22 May 2001 01:27:20 -0400

I've had two on-topic messages rejected by the IETF list in the past day
or so.  This does not appear to have happened out of malice or any attempt
at censorship, but merely because majordomo's algorithm for distinguishing
list maintenance requests from normal traffic is brain-damaged.

(trying to avoid using any of the words that it keys on)

Keith